Slony-I 2.1.1 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.76. getmoduleversion()

Function Properties

Language: C

Return Type: text

Returns the compiled-in version number of the Slony-I shared object

    _Slony_I_getModuleVersion

Prev | Home | Next
getlocalnodeid(p_cluster name) | Up | initializelocalnode(p_comment integer, p_local_node_id text)